/* 
  -- Even more rounded corners with CSS: Base stylesheet --
*/

.dialog_header {
 position:relative;
 margin:0px auto;
 min-width:8em;
 max-width:100%; /* based on image dimensions - not quite consistent with drip styles yet */

	color:#000;
 z-index:1;
 margin-left:12px; /* default, width of left corner --  was 16px */
 margin-right: 0px; /* was 5px 
 margin-bottom:0px; /* spacing under dialog */
 margin-top: 3px;

}

.dialog_header .content,
.dialog_header .t,
.dialog_header .b,
.dialog_header .b div {

background: transparent url('../images/layout/panel_header.gif') no-repeat top right;

}

.dialog_header .content {
 position:relative;
 zoom:1;
 _overflow-y:hidden;
 padding:0px 12px 0px 0px;
}

.dialog_header .t {
 /* top+left vertical slice */
 position:absolute;
 left:0px;
 top:0px;
 width:12px; /* top slice width */
 margin-left:-12px;
 height:100%;
 _height:1600px; /* arbitrary long height, IE 6 */
 background-position:top left;
}

.dialog_header .b {
 /* bottom */
 position:relative;
 width:100%;
}

.dialog_header .b,
.dialog_header .b div {
 height:10px; /* height of bottom cap/shade */
 font-size:1px;
}

.dialog_header .b {
 background-position:bottom right;
}

.dialog_header .b div {
 position:relative;
 width:12px; /* bottom corner width */
 margin-left:-12px;
 background-position:bottom left;
}

.dialog_header .hd,
.dialog_header .bd,
.dialog_header .ft {
 position:relative;
}

.dialog_header .wrapper {
 /* extra content protector - preventing vertical overflow (past background) */
 position:static;
 max-height:1000px;
 overflow:auto; /* note that overflow:auto causes a rather annoying redraw "lag" in Firefox 2, and may degrade performance. Might be worth trying without if you aren't worried about height/overflow issues. */
}

.dialog_header h1,
.dialog_header p {
 margin:0px; /* margins will blow out backgrounds, leaving whitespace. */
 padding:0.5em 0px 0.5em 0px;

}

.dialog_header h1 {
	background: url('../images/logos/logo_fireeye_hdr.gif') no-repeat 5px 10px;
	font-size: 100%;
	height: 70px;
  padding-bottom:0px;
}


/* ********************************************************************** */




.dialog_header h1 span.logo {
	display: none;
}





/* ********************************************************************** */



.dialog_header_window {
 position:relative;
 float: left;
 margin:8px auto 10px auto;
 min-width:300px;
 width:70%; /* based on image dimensions - not quite consistent with drip styles yet */
 color:#000;
 z-index:1;
 margin-left:240px; /* default, width of left corner */
 margin-top:25px; /* spacing under dialog */
 margin-bottom:3px; /* spacing under dialog */
}

.dialog_header_window .content_window,
.dialog_header_window .t_window,
.dialog_header_window .b_window,
.dialog_header_window .b_window div {
/* background: transparent url('https://mil.fireeye.com/images/layout/panel_header_window.gif') no-repeat top right; */
}

.dialog_header_window .content_window {
 position:relative;
 zoom:1;
 _overflow-y:hidden;
 padding:0px 12px 0px 0px;
}

.dialog_header_window .t_window {
 /* top+left vertical slice */
 position:absolute;
 left:0px;
 top:0px;
 width:12px; /* top slice width */
 margin-left:-12px;
 height:100%;
 _height:1600px; /* arbitrary long height, IE 6 */
 background-position:top left;
}

.dialog_header_window .b_window {
 /* bottom */
 position:relative;
 width:100%;
}

.dialog_header_window .b_window,
.dialog_header_window .b_window div {
 height:10px; /* height of bottom cap/shade */
 font-size:1px;
}

.dialog_header_window .b_window {
 background-position:bottom right;
}

.dialog_header_window .b_window div {
 position:relative;
 width:12px; /* bottom corner width */
 margin-left:-12px;
 margin-right: 10px;
 background-position:bottom left;
}

.dialog_header_window .hd_window,
.dialog_header_window .bd_window,
.dialog_header_window .ft_window {
 position:relative;
}

.dialog_header_window .wrapper_window {
 /* extra content protector - preventing vertical overflow (past background) */
 position:static;
 max-height:1000px;
 overflow:auto; /* note that overflow:auto causes a rather annoying redraw "lag" in Firefox 2, and may degrade performance. Might be worth trying without if you aren't worried about height/overflow issues. */
}

.dialog_header_window h1,
.dialog_header_window p {
 margin:0px; /* margins will blow out backgrounds, leaving whitespace. */
 padding:0.5em 0px 0.5em 0px;
}

.content_window span.line1, .content_window span.line2 {
 display: block;
 font-weight: normal;
	
}
	
.content_window span.line1 {
 border-bottom: 1px solid #CCCCCC;
 padding-top: 10px;
 padding-bottom: 4px;
}
.content_window span.line2 {
	padding-top: 4px;
        font-size: 2.9em;
        white-space: nowrap
/*        color: darkred; */
}	
	
.content_window span.line1 strong, .content_window span.line2 strong {
 margin-right: 1.5em;
}